# Generated by makepkg 6.0.2
# using fakeroot version 1.34
pkgname = python-gobject-docs
pkgbase = pygobject
pkgver = 3.48.1-2.0
pkgdesc = Developer documentation for PyGObject
url = https://wiki.gnome.org/Projects/PyGObject
builddate = 1712693752
packager = TasosSah <arch32@tasossah.com>
size = 1634619
arch = i686
license = LGPL-2.1-or-later
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = python-cairo
makedepend = python-sphinx
makedepend = python-sphinx-furo
checkdepend = gtk3
checkdepend = python-pytest
checkdepend = xorg-server-xvfb
